/* Navigation Styles Starts */
#main {
  height: 100%;
}

#nav {
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}
#nav.navbar {
  border-radius: 0px;
}
#nav.sticky-nav {
	width: 100%;
	z-index: 999;
}
#nav.navbar-default {
	background-color: #fff;
	border: none;
}
#nav.fixednav {
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4);
	        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4);
}
	#nav .navbar-brand {
		margin-top: 7px;
		padding-top: 0;
		padding-bottom: 0;
		height: auto;
		color: #1f1f1f;
		font-size: 24px;
		line-height: normal;
	}
		#nav .navbar-nav > li > a {
			color: #333333;
			line-height: normal;
		}
		#nav .navbar-nav > li > a:hover,
		#nav .navbar-nav > li.current > a {
			color: #4682B4;
		}
		#nav.navbar-default .navbar-toggle {
			margin-top: 10px;
			background: none;
			border: none;
		}
		#nav.navbar-default .navbar-toggle span {
			background-color: #1f1f1f;
		}
		#nav.navbar-default .navbar-toggle:hover span {
			background-color: #00bcd4;
		}
		#nav.navbar-default .navbar-collapse {
			border-color: #b1b1b1;
		}
    #nav.nav li ul {
        position:absolute;
        left:0;
        top:36px;
        z-index:1;
    }
    #nav.nav li ul li {
        overflow:hidden;
        height:0;
        -webkit-transition:height 200ms ease-in;
        -moz-transition:height 200ms ease-in;
        -o-transition:height 200ms ease-in;
        transition:height 200ms ease-in;
    }
    #nav.nav ul > li:hover ul li {
        height:36px;
    }
.dropdown .active{
  border-left: 5px solid #2098d1;
}
  .dropdown .active a{
    color: #2098d1;
  }
  .dropdown .active:hover a{
    color: #FFFFFF;
  }
.business-nav .active{
  border-left: 5px solid #2098d1;
}
  .business-nav .active a{
    color: #2098d1;
  }
    .business-nav .active:hover a{
      color: #FFFFFF;
    }
/* Home Page */
.home-slide {
  height: 100%;
}

/* Slide */
.slide-indicators:hover {
  color: #51b8f2;
}
  .slide-indicators .fa-angle-right{
    left: 0%;
    top: 50%;
    position: absolute;
    font-size: 50px;
  }
  .slide-indicators .fa-angle-left{
    right: 0%;
    top: 50%;
    position: absolute;
    font-size: 50px;
  }
  .slide1{
    position: relative;
  }
    .slide1 .slide1-textbox{
      position: absolute;
      bottom: 25%;
      left: 10%;
    }
      .slide1 .slide1-textbox h4{
        margin: 0px;
        background-color: #51b8f2;
        color: #FFFFFF;
        font-size: 24px;
        padding: 25px 0px 25px 25px;
      }
        .slide1 .slide1-textbox .div-text{
          background-color: #FFFFFF;
          color: #333333;
          padding: 25px;
          margin: 0px;
          border-bottom: 5px solid #51b8f2;
        }
          .slide1 .slide1-textbox .div-text .slide1-btn{
            padding: 25px 0px 10px 0px;
          }
            .slide1 .slide1-textbox .div-text .slide1-btn a{
              border: 1px solid #51b8f2;
              padding: 10px;
              color: #51b8f2;
              text-decoration: none;
            }
              .slide1 .slide1-textbox .div-text .slide1-btn a:hover,
              .slide1 .slide1-textbox .div-text .slide1-btn a:active{
                color: #FFFFFF;
                background-color: #51b8f2;
                text-decoration: none;
              }
          .slide1 .slide1-textbox .div-text .left-col, .slide1 .slide1-textbox .div-text .right-col{
            width: 250px;
          }
          .slide1 .slide1-textbox .div-text ul{
            display: inline-block;
            list-style: none;
          }
            .slide1 .slide1-textbox .div-text ul li{
              padding: 12px;
            }
  .slide2{
    position: relative;
  }
    .slide2 .slide2-textbox{
      position: absolute;
      background-color: #FFFFFF;
      bottom: 30%;
      border-bottom: 5px solid #51b8f2;
      left: 10%;
    }
      .slide2 .slide2-textbox h4{
        margin: 0;
        background-color: #51b8f2;
        color: #FFFFFF;
        font-size: 24px;
        padding: 25px 0px 25px 25px;
      }
      .slide2 .slide2-textbox .export-list{
        width: 319px;
        list-style: none;
        padding: 10px 25px;
        margin: 0px;
      }
        .slide2 .slide2-textbox .export-list li{
          padding: 10px 0px;
        }
          .slide2 .slide2-textbox .slide2-btn{
            padding: 10px 0px 25px 25px;
          }
            .slide2 .slide2-textbox .slide2-btn a{
              border: 1px solid #51b8f2;
              padding: 10px;
              color: #51b8f2;
              text-decoration: none;
            }
              .slide2 .slide2-textbox .slide2-btn a:hover,
              .slide2 .slide2-textbox .slide2-btn a:active{
                color: #FFFFFF;
                background-color: #51b8f2;
                text-decoration: none;
              }
.slide3{
  position: relative;
}
  .slide3 .slide3-textbox{
    position: absolute;
    background-color: #FFFFFF;
    bottom: 30%;
    border-bottom: 5px solid #51b8f2;
    left: 10%;
  }
    .slide3 .slide3-textbox h4{
      margin: 0;
      background-color: #51b8f2;
      color: #FFFFFF;
      font-size: 24px;
      padding: 25px 0px 25px 25px;
    }
    .slide3 .slide3-textbox .export-list{
      width: 319px;
      list-style: none;
      padding: 10px 25px;
      margin: 0px;
    }
      .slide3 .slide3-textbox .export-list li{
        padding: 10px 0px;
      }
        .slide3 .slide3-textbox .slide3-btn{
          padding: 10px 0px 25px 25px;
        }
          .slide3 .slide3-textbox .slide3-btn a{
            border: 1px solid #51b8f2;
            padding: 10px;
            color: #51b8f2;
            text-decoration: none;
          }
            .slide3 .slide3-textbox .slide3-btn a:hover,
            .slide3 .slide3-textbox .slide3-btn a:active{
              color: #FFFFFF;
              background-color: #51b8f2;
              text-decoration: none;
            }
    .export-list .none{
      list-style: none;
    }
    
.slide4{
position: relative;
}
  .slide4 .slide4-textbox{
    position: absolute;
    background-color: #FFFFFF;
    bottom: 35%;
    border-bottom: 5px solid #51b8f2;
    left: 10%;
  }
    .slide4 .slide4-textbox h4{
      margin: 0;
      background-color: #51b8f2;
      color: #FFFFFF;
      font-size: 24px;
      padding: 25px 0px 25px 25px;
    }
    .slide4 .slide4-textbox .export-list{
      width: 319px;
      list-style: none;
      padding: 10px 25px;
      margin: 0px;
    }
      .slide4 .slide4-textbox .export-list li{
        padding: 10px 0px;
      }
        .slide4 .slide4-textbox .slide4-btn{
          padding: 10px 0px 25px 25px;
        }
          .slide4 .slide4-textbox .slide4-btn a{
            border: 1px solid #51b8f2;
            padding: 10px;
            color: #51b8f2;
            text-decoration: none;
          }
            .slide4 .slide4-textbox .slide4-btn a:hover,
            .slide4 .slide4-textbox .slide4-btn a:active{
              color: #FFFFFF;
              background-color: #51b8f2;
              text-decoration: none;
            }
.slide5{
position: relative;
}
  .slide5 .slide5-textbox, .slide5 .slide6-textbox{
    position: absolute;
    background-color: #FFFFFF;
    bottom: 35%;
    border-bottom: 5px solid #51b8f2;
    left: 10%;
  }
    .slide5 .slide5-textbox h4, .slide5 .slide6-textbox h4{
      margin: 0;
      background-color: #51b8f2;
      color: #FFFFFF;
      font-size: 24px;
      padding: 25px 0px 25px 25px;
    }
    .slide5 .slide5-textbox .export-list, .slide5 .slide6-textbox .export-list{
      width: 319px;
      list-style: none;
      padding: 10px 25px;
      margin: 0px;
    }
      .slide5 .slide5-textbox .export-list li, .slide5 .slide6-textbox .export-list li{
        padding: 10px 0px;
      }
      .slide5 .slide5-textbox .slide5-btn, .slide5 .slide6-textbox .slide5-btn{
        padding: 10px 0px 25px 25px;
      }
        .slide5 .slide5-textbox .slide5-btn a, .slide5 .slide6-textbox .slide5-btn a{
          border: 1px solid #51b8f2;
          padding: 10px;
          color: #51b8f2;
          text-decoration: none;
        }
          .slide5 .slide5-textbox .slide5-btn a:hover,
          .slide5 .slide5-textbox .slide5-btn a:active,
          .slide5 .slide6-textbox .slide5-btn a:hover,
          .slide5 .slide6-textbox .slide5-btn a:active{
            color: #FFFFFF;
            background-color: #51b8f2;
            text-decoration: none;
          }
